<h2>Оплата возможна несколькими способами:</h2>
<p>
</p>
<ul>
	<li>Наличным или безналичным расчетом в одном из наших магазинов.</li>
	<li>Наличными курьеру (доступно только в Москве и Санкт-Петербурге)</li>
	<li>По карте на сайте (только после согласования заказа с нашим менеджером)</li>
</ul>